#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue Mar 18 19:20:41 UTC 2014
maven-metadata-repository.jboss.org.xml.lastUpdated=1395170441096
maven-metadata-shibboleth.internet2.edu.xml.error=
maven-metadata-idp-local.xml.error=
maven-metadata-gluu.xml.lastUpdated=1395170440948
maven-metadata-bouncycastle.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1395170441008
maven-metadata-gluu.xml.error=
maven-metadata-shibboleth.internet2.edu.xml.lastUpdated=1395170441016
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-idp-local.xml.lastUpdated=1395170440946
